API referenceWhatsApp
PATCH /whatsapp/templates/id/{templateId}
Edit a variant by id
PATCH
BearerAuthheader
AuthorizationBearer <token>API key sk_...
templateId*stringMeta template id
application/json- body
accountId*stringWhatsApp account id
components?array<>message_send_ttl_seconds?integer{success, template}
application/json- response
success?booleantemplate?curl -X PATCH 'https://example.com/api/v1/whatsapp/templates/id/string' \ -H 'Content-Type: application/json' \ -d '{ "accountId": "string"}'Example Response
{ "success": true, "template": { "id": "string", "name": "string", "language": "string", "status": "string" }}